Activity log for bug #1659052

Date Who What changed Old value New value Message
2017-01-24 17:12:19 Christopher Dearborn bug added bug
2017-01-24 17:12:54 Christopher Dearborn python-dracclient: assignee Christopher Dearborn (cdearbor)
2017-01-24 17:14:27 OpenStack Infra python-dracclient: status New In Progress
2017-01-25 10:56:38 Dmitry Tantsur python-dracclient: importance Undecided High
2017-01-30 15:49:43 OpenStack Infra python-dracclient: status In Progress Fix Released